Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011705 [DCSS] Bug Report minor always 2018-10-11 11:23 2019-01-27 07:30
Reporter kitchen_ace View Status public  
Assigned To ebering
Priority normal Resolution done  
Status closed   Product Branch 0.22 old branch
Summary 0011705: Monsters who are immune to nets do not display that, when the net is thrown with 'F'
Description Using 'F' (shift-f) to throw a net will not inform the player if the targeted monster is immune to nets, the way that it will if a net is quivered and then thrown with 'f'. This is true even if nets are already quivered.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0033007)
NormalPerson7 (reporter)
2019-01-26 23:37

This has since been fixed, I think in https://github.com/crawl/crawl/commit/e99ae73ce801d591271e6acb45bb620cc6e5c4d1 [^] - when F was made to be treated the same way as f for the purposes of blowgun chance, I believe this also affected the "immune to nets" note.
(0033008)
ebering (developer)
2019-01-26 23:42

Indeed, 0.23-a0-542-ge99ae73ce8 fixed this issue.

- Issue History
Date Modified Username Field Change
2018-10-11 11:23 kitchen_ace New Issue
2019-01-26 23:37 NormalPerson7 Note Added: 0033007
2019-01-26 23:42 ebering Note Added: 0033008
2019-01-26 23:42 ebering Status new => resolved
2019-01-26 23:42 ebering Resolution open => done
2019-01-26 23:42 ebering Assigned To => ebering
2019-01-27 07:30 kitchen_ace Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker